<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Theme Palace
 * @subpackage Corporate Education Pro
 * @since Corporate Education Pro 1.0
 */

get_header(); ?>
<div class="template-wrapper">
    <div class="white-shape top move-up left innerpage"></div>
    <div class="white-shape top full-width innerpage"></div>
    <div class="white-shape bottom right move-down"></div>
    
	<div class="wrapper page-section less-top-padding">
		<div id="primary" class="content-area">
			<main id="main" class="site-main" role="main">
				<section id="courses-details">
					<?php
					while ( have_posts() ) : the_post();

						get_template_part( 'tp-education/template-parts/content-single', 'course' );

					endwhile; // End of the loop.
					?>
				</section><!-- #courses-details -->
			</main><!-- #main -->
		</div><!-- #primary -->
		<?php  
		if ( corporate_education_pro_is_sidebar_enable() ) {
			get_sidebar();
		}
		?>
	</div><!-- .wrapper/.page-section -->
</div><!-- .template-wrapper -->
<?php
get_footer();
