<?php
/**
 * Template Name: Service Template                                            
 * The template for displaying study abroad page.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Corporate Education Pro 1.0
 */

get_header(); ?>

<section id="our-services-content">
    <div class="white-shape top move-up left innerpage"></div>
    <div class="white-shape top full-width innerpage"></div>

    <div class="wrapper">
        <div class="entry-content">
            <?php while( have_posts() ): the_post(); 
                the_content();    
            endwhile; ?>
        </div>
    </div>
</section>

<?php 
/**
 * corporate_education_pro_service_goal_content hook
 *
 * @hooked corporate_education_pro_add_service_goal_section -  10
 */
do_action( 'corporate_education_pro_service_goal_content' ); 
        
/**
 * corporate_education_pro_main_service_content hook
 *
 * @hooked corporate_education_pro_add_main_service_section -  10
 */
do_action( 'corporate_education_pro_main_service_content' ); 

/**
 * corporate_education_pro_quality_service_content hook
 *
 * @hooked corporate_education_pro_add_quality_service_section -  10
 */
do_action( 'corporate_education_pro_quality_service_content' );

get_footer();